
@charset "UTF-8";

/* for PC,ipad */
@import url("cart_pc.css") screen and (min-width:813px);

/* for iphone,ipod,Andoroid */
@import url("cart_mobi.css") screen and (min-width:0) and (max-width:812px);


/* //////////////////////////////////////////////////////////
*****************************************
Single Page Style - Common device

--- お客様へ ---
お客様サイドで指定されるスタイルは、以下に記載してください。
『PC・モバイルどちらにも同様のスタイルを適用』させたいスタイルは、こちらのCSSファイルに記述してください。
同一箇所で同一CSSプロパティに対する指定は、納品時の指定スタイルよりも優先されます。

※必ず、修正前のファイルをバックアップした上で修正してください。
※最低限のCSSの記述方法を理解されている事が前提です。誤った記述をすると、体裁崩れの原因となります。
*****************************************
////////////////////////////////////////////////////////// */

/* ITEM用 カテゴリカーカイブ */

/* one item layout */
.category .site-content-wrap #primary .page-header  h1,
.search .site-content-wrap #primary .page-header  h1{font-weight:600;}
.category .site-content-wrap #primary .page-header,
.search .site-content-wrap #primary .page-header{border-color:#dcaf00;}
.category .site-content-wrap #primary .product-list .thumbnail img,
.search .site-content-wrap #primary .product-list .thumbnail img{object-fit:cover;}
.category .site-content-wrap #primary .list .title,
.search .site-content-wrap #primary .list .title,
.category .site-content-wrap #primary .list .price,
.search .site-content-wrap #primary .list .price{font-weight:600;}
.category .site-content-wrap #primary .layout-list .list .excerpt,
.search .site-content-wrap #primary .layout-list .list .excerpt{line-height:1.6;}

/* ///////////////////////////// 
/   サイドバー                   */

.category .site-content-wrap #secondary h3,
.search .site-content-wrap #secondary h3{
	border-color:#dcaf00;
	color:#005a49;
}

.category .site-content-wrap #secondary .current-cat a,
.search .site-content-wrap #secondary .current-cat a{font-weight:600;}
.category .site-content-wrap #secondary .widget_title img,
.search .site-content-wrap #secondary .widget_title img{display:none;}

/* ///////////////////////////// 
/   ITEM用 詳細ページ */
.post-template-default .site-content-wrap #primary .item-header h1,
.post-template-default .site-content-wrap #primary .detail-box .upper{font-weight:600;}

/* ///////////////////////////// 
/   カート */
.cart-page-wrap h1.cart_page_title,
.cart-page-wrap .cart_navi li.current {font-weight:600;}
.cart-page-wrap #cart_table tfoot tr{background:#f6f6f5;}
#info-confirm #cart_table tfoot tr.total_items_price-tr{background:#f6f6f5 !important;}
#info-confirm #cart_table tfoot .amount-tr{background:#005a49 !important;}

.cart-page-wrap .to_customerinfo_button,
.cart-page-wrap .to_deliveryinfo_button,
.cart-page-wrap .to_confirm_button,
.to_confirm_button,
.send input#purchase_button {
	background-color:#dcaf00 !important;
}

.cart-page-wrap .to_customerinfo_button:hover,
.cart-page-wrap .to_deliveryinfo_button:hover,
.cart-page-wrap .to_confirm_button:hover,
.to_confirm_button:hover,
.send input#purchase_button:hover{opacity:0.8;}

.cart-page-wrap table.customer_form th{font-weight:600;}

table.deli-select tr.Deli-Method{display:none;}

/* カートの中 */
.site-content-wrap #primary .inCartLink a,
.site-content-wrap #primary .inCartLink a{
	font-weight:600;
	padding:10px;
	color:#fff;
	background:#dcaf00;
}

.site-content-wrap #primary .inCartLink a i{font-size:1.2em;}
.site-content-wrap #primary .inCartLink a:hover{opacity:0.8;}

/* 内容確認 */
#info-confirm .confiem_notice, #customer-info h5{
	color:#000;
	background:#e9e9c2;
	border-color:#e9e9c2 !important;
}

#info-confirm #cart_table tfoot .amount-tr .amount{font-size:1.2em;}
#cart #coupon_table tr:first-child td:first-child{
	font-weight:600 !important;
	background:#f6f6f5 !important;}

#confirm_table tr.ttl td{
	color:#fff !important;
	background:#005a49 !important;
}

#confirm_table th{background:#f6f6f5 !important;}

.shoptopLink a{
	text-decoration:underline;
}